

function onLoadPage() {	

	 document.all["solicitud(codEstado)"].focus();

}





function ponAccion(key){

	document.forms["formDetalleSolicitud"].accion.value=key;

	document.forms["formDetalleSolicitud"].submit();

}